Loading...
Searching...
No Matches
BALL::HybridisationProcessor::Elements_ Struct Reference

`#include <BALL/STRUCTURE/hybridisationProcessor.h>`

## Public Attributes

String | type
| The type.
unsigned char | hyb
| Hybridization state.

## Detailed Description

Struct for atom types and hybridization states

Definition at line 175 of file hybridisationProcessor.h.

## Member Data Documentation

## hyb

unsigned char BALL::HybridisationProcessor::Elements_::hyb

Hybridization state.

Definition at line 180 of file hybridisationProcessor.h.

## type

String BALL::HybridisationProcessor::Elements_::type

The type.

Definition at line 178 of file hybridisationProcessor.h.